Sorry, an error has occurred. Please clear your browser cache.

cyrylsochacki
1 Posts
cyrylsochacki posted this 15 December 2020

Hello.
I have a problem with entering some pages and editing their templates in last ver Joomla:
"Sorry, an error has occurred. Please clear your browser cache"
I do not use a desktop application. I work through the joomla facilities and edit templates.
I have assumed that the problem occurs with <500 page versions which have versions over 500 i can edit.

i'll also add that even though it gives me information about clearing the browser is not a problem because i tried to edit sabers on different browsers and systems. templates above 500 can be easily edited. all older templates below 500 receive this message. even a clean template from you has this problem because it is in version 499.

of course i've cleaned the data of the browsers and so on.
page versions which have versions over 500 i can edit. i'll also add that even though it gives me information about clearing the browser is not a problem because i tried to edit sabers on different browsers and systems. templates above 500 can be easily edited. all older templates below 500 receive this message. even a clean template from you has this problem because it is in version 499. of course i've cleaned the data of the browsers and so on.
page versions which have versions over 500 i can edit. i'll also add that even though it gives me information about clearing the browser is not a problem because i tried to edit sabers on different browsers and systems. templates above 500 can be easily edited. all older templates below 500 receive this message. even a clean template from you has this problem because it is in version 499. of course i've cleaned the data of the browsers and so on. page versions which have versions over 500 i can edit. i'll also add that even though it gives me information about clearing the browser is not a problem because i tried to edit sabers on different browsers and systems. templates above 500 can be easily edited. all older templates below 500 receive this message. even a clean template from you has this problem because it is in version 499. of course i've cleaned the data of the browsers and so on.
page versions which have versions over 500 i can edit. i'll also add that even though it gives me information about clearing the browser is not a problem because i tried to edit sabers on different browsers and systems. templates above 500 can be easily edited. all older templates below 500 receive this message. even a clean template from you has this problem because it is in version 499. of course i've cleaned the data of the browsers and so on. page versions which have versions over 500 i can edit. i'll also add that even though it gives me information about clearing the browser is not a problem because i tried to edit sabers on different browsers and systems. templates above 500 can be easily edited. all older templates below 500 receive this message. even a clean template from you has this problem because it is in version 499. of course i've cleaned the data of the browsers and so on. page versions which have versions over 500 i can edit. i'll also add that even though it gives me information about clearing the browser is not a problem because i tried to edit sabers on different browsers and systems. templates above 500 can be easily edited. all older templates below 500 receive this message. even a clean template from you has this problem because it is in version 499. of course i've cleaned the data of the browsers and so on. page versions which have versions over 500 i can edit. i'll also add that even though it gives me information about clearing the browser is not a problem because i tried to edit sabers on different browsers and systems. templates above 500 can be easily edited. all older templates below 500 receive this message. even a clean template from you has this problem because it is in version 499. of course i've cleaned the data of the browsers and so on.

Hello. I have a problem with entering some pages and editing their templates in last ver Joomla: "Sorry, an error has occurred. Please clear your browser cache" I do not use a desktop application. I work through the joomla facilities and edit templates. I have assumed that the problem occurs with &lt;500 page versions which have versions over 500 i can edit. i&#39;ll also add that even though it gives me information about clearing the browser is not a problem because i tried to edit sabers on different browsers and systems. templates above 500 can be easily edited. all older templates below 500 receive this message. even a clean template from you has this problem because it is in version 499. of course i&#39;ve cleaned the data of the browsers and so on. page versions which have versions over 500 i can edit. i&#39;ll also add that even though it gives me information about clearing the browser is not a problem because i tried to edit sabers on different browsers and systems. templates above 500 can be easily edited. all older templates below 500 receive this message. even a clean template from you has this problem because it is in version 499. of course i&#39;ve cleaned the data of the browsers and so on. page versions which have versions over 500 i can edit. i&#39;ll also add that even though it gives me information about clearing the browser is not a problem because i tried to edit sabers on different browsers and systems. templates above 500 can be easily edited. all older templates below 500 receive this message. even a clean template from you has this problem because it is in version 499. of course i&#39;ve cleaned the data of the browsers and so on. page versions which have versions over 500 i can edit. i&#39;ll also add that even though it gives me information about clearing the browser is not a problem because i tried to edit sabers on different browsers and systems. templates above 500 can be easily edited. all older templates below 500 receive this message. even a clean template from you has this problem because it is in version 499. of course i&#39;ve cleaned the data of the browsers and so on. page versions which have versions over 500 i can edit. i&#39;ll also add that even though it gives me information about clearing the browser is not a problem because i tried to edit sabers on different browsers and systems. templates above 500 can be easily edited. all older templates below 500 receive this message. even a clean template from you has this problem because it is in version 499. of course i&#39;ve cleaned the data of the browsers and so on. page versions which have versions over 500 i can edit. i&#39;ll also add that even though it gives me information about clearing the browser is not a problem because i tried to edit sabers on different browsers and systems. templates above 500 can be easily edited. all older templates below 500 receive this message. even a clean template from you has this problem because it is in version 499. of course i&#39;ve cleaned the data of the browsers and so on. page versions which have versions over 500 i can edit. i&#39;ll also add that even though it gives me information about clearing the browser is not a problem because i tried to edit sabers on different browsers and systems. templates above 500 can be easily edited. all older templates below 500 receive this message. even a clean template from you has this problem because it is in version 499. of course i&#39;ve cleaned the data of the browsers and so on. page versions which have versions over 500 i can edit. i&#39;ll also add that even though it gives me information about clearing the browser is not a problem because i tried to edit sabers on different browsers and systems. templates above 500 can be easily edited. all older templates below 500 receive this message. even a clean template from you has this problem because it is in version 499. of course i&#39;ve cleaned the data of the browsers and so on.

Last edited 15 December 2020 by cyrylsochacki

Vote to pay developers attention to this features or issue.
1 Comments
Order By: Standard | Newest
Support Team
Support Team posted this 16 December 2020

Hello,

Please try this way with any of the older themes:
1. Copy the theme from the website via FTP
2. Zip-compress it
3. Import in Themler desktop
4. Update it to the latest Themler version. You may need to update Beta update notifications in your profile for this.
5. Export the theme under a different name
6. Install the theme in your CMS.

Sincerely,
Nettie

Hello, Please try this way with any of the older themes: 1. Copy the theme from the website via FTP 2. Zip-compress it 3. Import in Themler desktop 4. Update it to the latest Themler version. You may need to update Beta update notifications in your profile for this. 5. Export the theme under a different name 6. Install the theme in your CMS. Sincerely, Nettie
You must log in or register to leave comments